## cmus-dmo 2.9.1

=== debian/changelog ===
cmus-dmo (1:2.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 08:22:03 +0100

cmus-dmo (1:2.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jan 2021 11:28:11 +0100

cmus-dmo (1:2.8.0-dmo3) unstable; urgency=medium

  * Switch from freedb.freedb.org to gnudb.gnudb.org

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Oct 2020 15:41:31 +0200

cmus-dmo (1:2.8.0-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 07:36:35 +0200

cmus-dmo (1:2.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 13:50:07 +0100

cmus-dmo (1:2.8.0~rc0-dmo10) unstable; urgency=medium

  * Disable sndio explicitly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Aug 2018 01:48:09 +0200

cmus-dmo (1:2.8.0~rc0-dmo9) unstable; urgency=medium

  * Rebuild gainst libncursesw6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Apr 2018 14:57:31 +0200

cmus-dmo (1:2.8.0~rc0-dmo8) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 09:35:37 +0200

cmus-dmo (1:2.8.0~rc0-dmo7) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 15:56:22 +0100

cmus-dmo (1:2.8.0~rc0-dmo6) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 08:39:43 +0100

cmus-dmo (1:2.8.0~rc0-dmo5) unstable; urgency=medium

  * Rebuild against libcdio16 and libcdio-cdda2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 18:53:31 +0200

cmus-dmo (1:2.8.0~rc0-dmo4) unstable; urgency=medium

  * Re-enable OSS support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Mar 2017 12:08:32 +0100

cmus-dmo (1:2.8.0~rc0-dmo3) unstable; urgency=medium

  * Disable MPRIS for kfreebsd.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Mar 2017 11:34:48 +0100

cmus-dmo (1:2.8.0~rc0-dmo2) unstable; urgency=medium

  * Fix FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Mar 2017 08:20:02 +0100

cmus-dmo (1:2.8.0~rc0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2017 08:04:13 +0100

cmus-dmo (1:2.7.1-dmo5) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 08:59:37 +0100

cmus-dmo (1:2.7.1-dmo4) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 14:13:39 +0100

cmus-dmo (1:2.7.1-dmo3) unstable; urgency=medium

  * Install bash and zsh completion files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Nov 2015 15:36:00 +0100

cmus-dmo (1:2.7.1-dmo2) unstable; urgency=medium

  * Add OSS support. Patch from Klaus Ethgen.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Nov 2015 15:41:52 +0100

cmus-dmo (1:2.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Nov 2015 22:38:53 +0100

cmus (2.5.0-7) unstable; urgency=medium

  * Re-introduce Roaraudio support (Closes: #680745):
    - debian/control: Add build-dependency on libroad-dev.
    - debian/rules: Tune dpkg-shlibdeps call to move pulse and roar's
      dependencies to Recommends. Made the whole mechanism slightly more
      elegant.
  * Enable CUE support.
  * The project has moved to github, update the Homepage field accordingly.
  * Update debian/watch, project has moved from sourceforge to github.

 -- Alessio Treglia <alessio@debian.org>  Thu, 14 Aug 2014 13:45:10 +0100

cmus (2.5.0-6) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 May 2014 23:45:16 +0200

cmus (2.5.0-5) experimental; urgency=low

  * Team upload.
  * Compile against libav10 (Closes: #739301)
  * Bump standards version

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 24 Mar 2014 19:35:28 -0400

cmus (2.5.0-4) unstable; urgency=low

  [ Ryan Kavanagh ]
  * Patches were applied upstream

  [ Alessio Treglia ]
  * Add patch to prevent FTBFS. (Closes: #724181)

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Oct 2013 20:46:25 +0100

cmus (2.5.0-3) unstable; urgency=low

  * Don't FTBFS due to missing config.mk (Closes: #720781), 01_config.mk.diff
  * Fix typo in cmus binary, 02_fix_typo.diff
  * Enable build hardening
    + Bump debhelper version to 9.0.0 and compat to 9
    + Introduce 03_cppflags.diff to use CPPFLAGS; needed for function
      fortification
    + Override hardening-no-fortify-functions false positives
  * Bump standards version to 3.9.4
  * Switch to canonical Vcs-* fields
  * Enable verbose build logs

 -- Ryan Kavanagh <rak@debian.org>  Thu, 29 Aug 2013 13:48:30 -0400

cmus (2.5.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Sat, 11 May 2013 01:21:18 +0200

cmus (2.5.0-1) experimental; urgency=low

  * New upstream release:
    - CUE sheets support.
    - cdio input plugin.
    - support for WavPack `.wvc` correction files.
    - new «zenburn» color scheme and text attributes (bold/reverse/...)
      support for UI elements.
    - improved tab completion, new scroll_offset and icecast_default_charset
      options, even better tag parsing and compilations handling, and
      numerous small enhancements all over the place.
  * Build-depend on libcddb2-dev,libcdio-cdda-dev.

 -- Alessio Treglia <alessio@debian.org>  Thu, 15 Nov 2012 00:28:20 +0000

cmus (2.4.3-2) unstable; urgency=low

  [ Ryan Kavanagh ]

