=== debian/control ===
Source: cmus-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://cmus.github.io/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libao-dev, libopusfile-dev, libcddb2-dev,
 libavcodec-dev (>= 10:4.0~), libswresample-dev, libcdio-cdda-dev, oss4-dev,
 libfaad-dev, libflac-dev, libmad0-dev, libmodplug-dev, libmpcdec-dev,
 libncurses-dev (>= 6~), libavformat-dev, libpulse-dev (>= 0.9.19),
 libvorbis-dev, libwavpack-dev, pkg-config, quilt, libdiscid-dev,
 libsamplerate0-dev, libasound2-dev (>= 1.0.11) [linux-any], bash-completion,
 libjack-jackd2-dev

Package: cmus
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: cmus-plugin-ffmpeg (= ${binary:Version})
Suggests: ${shlibs:Suggests}
Description: lightweight ncurses audio player
 C* Music Player is a modular and very configurable ncurses-based audio
 player. It has some interesting features like configurable colorscheme,
 mp3 and ogg streaming, it can be controlled with an UNIX socket, filters,
 album/artists sorting and a vi-like configuration interface.
 .
 It currently supports different input formats:
  - Ogg Vorbis
  - MP3 (with libmad)
  - FLAC
  - Wav
  - Modules (with libmodplug)
  - Musepack
  - AAC
  - Windows Media Audio

Package: cmus-plugin-ffmpeg
Architecture: any
Depends: cmus (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: lightweight ncurses audio player (FFmpeg plugin)
 C* Music Player is a modular and very configurable ncurses-based audio
 player. It has some interesting features like configurable colorscheme,
 mp3 and ogg streaming, it can be controlled with an UNIX socket, filters,
 album/artists sorting and a vi-like configuration interface.
 .
 This package adds FFmpeg support to C* Music Player.
