=== debian/rules ===
#!/usr/bin/make -f

suggested_deps = pulse jack

EXTRA_CMUS_DIR_OP_PLUGINS = debian/cmus/usr/lib/cmus/op/
EXTRA_CMUS_PLUGINS := $(foreach plugin,$(suggested_deps),$(plugin).so)

ifneq (,$(findstring $(DEB_BUILD_ARCH), armel mipsel powerpc))
	export LDLIBS += -latomic
endif

%:
	dh $@ --with quilt,bash-completion

override_dh_auto_configure:
	./configure prefix=/usr CONFIG_OSS=y DEBUG=0 $(EXTRA-OPTIONS)

#	exit 1

override_dh_install:
	dh_install -pcmus

	dh_movefiles -pcmus-plugin-ffmpeg --sourcedir=debian/cmus/ \
	usr/lib/cmus/ip/ffmpeg.so

override_dh_installdocs:
	dh_installdocs

	# do not install zsh and bash completion twice
	rm debian/cmus/usr/share/doc/cmus/contrib/_cmus \
	debian/cmus/usr/share/doc/cmus/contrib/cmus.bash-completion

override_dh_shlibdeps:
	dh_shlibdeps -pcmus $(foreach plugin,$(EXTRA_CMUS_PLUGINS),-X$(plugin))
	dpkg-shlibdeps -O -dSuggests \
		$(foreach plugin,$(EXTRA_CMUS_PLUGINS),$(EXTRA_CMUS_DIR_OP_PLUGINS)$(plugin)) \
		>> debian/cmus.substvars

	dh_shlibdeps --remaining-packages
