=== debian/watch ===
version=4

opts="uversionmangle=s/([\d\.]+)-(rc|beta)(.*)/\1~\2\3/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cmus-$1\.tar\.gz/" \
https://github.com/cmus/cmus/releases \
.*/v?(\d\S*)\.tar\.gz
